/*
  Project: Collabit
  All rights reserved - Copyright 2018.
*/

body {
	margin: 0;
	padding: 0;
	background: #ffffff;
	color: #58595b;
	font-size: 15px;
	font-family: 'Work Sans', sans-serif;
	font-weight: 400;
}
h1,h2,h3,h4,h5,h6 {
	font-family: 'Work Sans', sans-serif;
	font-weight: 700;
}
/* btn */
a,input {
    -webkit-transition: all .1s ease-in-out;
       -moz-transition: all .1s ease-in-out;
         -o-transition: all .1s ease-in-out;
            transition: all .1s ease-in-out;
}

a.btn, a.btn:hover, a.btn:active, a.btn:focus {
	text-decoration: none;
	font-family: 'Work Sans', sans-serif;
}
a.btn {
	color: #ffffff;
	text-transform: uppercase;
	font-weight: 400;
	padding: 5px 10px;
  border: 1px solid #ffffff;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 0;
}
a.btn:hover {
  color: #FFFFFF;
  background: #2b2b2b;
  border-color: #2b2b2b;
}
a.btn.cta {
	color: #2b2b2b;
	font-weight: 700;
	text-decoration: none;
  border: 1px solid #2b2b2b;
}
a.btn.cta:hover {
  background: #ffffff;
  border-color: #ffffff;
}

a.btn.dark {
  color: #2b2b2b;
  text-transform: uppercase;
  font-weight: 400;
  padding: 5px 10px;
  border: 1px solid #2b2b2b;
  margin-right: 10px;
  margin-bottom: 10px;
  border-radius: 0;
}
a.btn.dark:hover { color: #ffffff; background: #2b2b2b; }


/* navbar */
nav.navbar {
    margin-bottom: 0;
    background: #FFFFFF;
    color: #0F8A60;
    border-top: 0px solid #FFFFFF;
    border-right: 0;
    border-bottom: 0px solid #FFFFFF;
    border-left: 0;
    border-radius: 0;
    min-height: 50px;
}
nav.navbar a.navbar-brand {
    display: inline-block;
    font-weight: 700;
    font-size: 22px;
    color: #0F8A60;
    text-transform: uppercase;
    /*
    background: url("../img/logo.png") no-repeat;
    white-space: nowrap;
    text-indent: 200%;
    overflow: hidden;*/
    margin-top: 5px;
    margin-bottom: 5px;
}
nav.navbar a.navbar-brand:hover { color: #2b2b2b; }

nav.navbar ul.nav { margin-top: 5px; margin-bottom: 5px; }
nav.navbar ul.nav li a { color: #0F8A60; text-transform: uppercase; font-size: 16px; font-weight: 700; }
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover { background: #FFFFFF; }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover { color: #0F8A60; background-color: #fff !important; }

@media(max-width: 991px) {
    nav.navbar ul.dropdown-menu { width: 100%; position: relative; }
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #FFFFFF !important;
	background-color: #0F8A60;
}
/* NAVBAR COLLAPSE */
.navbar-toggle { margin-top: 15px;Â margin-bottom: 15px; }
@media (max-width: 991px) {
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
  .navbar-collapse { border-top: 0 !important; margin-top: 10px;Â }
  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }
  .dropdown {
    display: block !important;
  }
}

section.lotto {
	background: #0FB065;
	color: #FFFFFF;
	padding: 60px 0px 60px 0px;
}
section.lotto.dark { background: #0F8A60; }

section.lotto h1 a { color: #FFFFFF; text-decoration: none; }
section.lotto h1 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 42px;
	text-transform: uppercase;
}
section.lotto h2 {
	margin-top: 0px;
	margin-bottom: 0px;
	font-size: 26px;
	font-weight: 400;
}
section.lotto h3 {
	color: #2b2b2b;
	font-size: 28px;
}
section.lotto h3 span {
	display: block;
	color: #FFFFFF;
	margin-top: 10px;
}
.nyeroszamok {
	margin-top: 30px;
}
.nyeroszamok p {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 400;
}
.nyeroszamok span {
	display: inline-block;
	text-align: center;
	font-size: 18px;
	width: 50px;
	height: 50px;
	line-height: 50px;
	background: #0A564D;
	color: #FFFFFF;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	margin-right: 10px;
  margin-bottom: 10px;
}
.nyeroszamok span:hover {
	background: #2f6f68;
	cursor: pointer;
}
.nyeroszamok span.b, .nyeroszamok span.b:hover {
  background: #FFFFFF;
  color: #2b2b2b;
}
.nyeroszamok span.c, .nyeroszamok span.c:hover {
  background: #0FB065;
  color: #ffffff;
}
.gombok {
	font-size: 16px;
	margin-top: 20px;
	margin-bottom: 0px;
}

article { margin-top: 60px; }
article h2 {
  font-weight: 400;
  margin-bottom: 20px;
}
article h3 {
  font-weight: 400;
  margin-bottom: 20px;
}
article p {
	font-size: 18px;
	line-height: 200%;
	font-weight: 400;
	margin-bottom: 20px;
}
article ul {
  font-size: 18px;
  line-height: 200%;
}

footer {
  margin-top: 30px;
}

.generator {
  margin-top: 60px;
  text-align: center;
  margin-bottom: 40px;
}
.generator span {
  display: inline-block;
  font-size: 18px;
  font-weight: 700;
  border: 2px solid #0FB065;
  width: 60px;
  height: 60px;
  vertical-align: middle;
  padding: 16px 10px 10px 10px;
  color: #2b2b2b;
  text-align: center;
  border-radius: 30px;
  margin: 0 5px;
}
.generator span.b {
  border-color: #0FB065;
  background: #0FB065;
}

time {
  text-transform: uppercase;
  font-size: 16px;
  margin-bottom: 10px;
  display: block;
}
article { margin-top: 0; }
a.more {
  color: #FFFFFF;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 18px;
  text-decoration: none;
}
.featured {
  background: #0FB065;
  color: #FFFFFF;
  padding: 60px 40px 60px 40px;
}
.featured h1 {
  margin-top: 0; margin-bottom: 10px;
}
.featured h1 a {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 42px;
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
}

article div.normal {
  background: #0FB065;
  color: #FFFFFF;
  padding: 20px;
  margin-top: 20px;
}
.normal h1 {
  margin-top: 0; margin-bottom: 10px;
}
.normal h1 a {
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 32px;
  text-transform: uppercase;
  color: #FFFFFF;
  text-decoration: none;
}
label {
  font-size: 22px;
}
select.jatekvalaszto {
  border-radius: 0 !important;
  background: #3e8763;
  color: #FFFFFF;
  font-size: 22px;
  border: 0px solid #FFFFFF;
  outline: none;
}

input.generalas {
  background: transparent;
  color: #2b2b2b;
  font-size: 22px;
  border: 1px solid #2b2b2b;
  border-radius: 0;
  font-weight: 700;
  padding: 5px 10px;
  outline: none;
}
input.generalas:hover {
  background: #FFFFFF;
  border-color: #FFFFFF;
}
input.luck {
  background: transparent;
  font-size: 22px;
  color: #2b2b2b;
  border: 0;
  outline: none;
}
.generator h2 {
  margin-bottom: 30px;
}

.kombo { margin-top: 20px; }

.timeleft { margin-bottom: 40px; }
.timeleft { color: #2b2b2b; }


/*mbazsi*/

body { padding-top: 60px; }

nav.navbar {
	border-bottom: 2px solid #f2f2f2;
}

/*
.sidebar-toc {
    position: fixed;
    top: 110px;
    width: 350px;
}

@media (min-width: 992px){
div#toc_container {
    display: none;
}
}

@media (max-width: 992px){
aside#sidebar {
    display: none;
}
}

progress#progressBar {
    position: fixed;
    width: 100%;
}


}*/


/*progress bar*/
progress {
  position: fixed;
  left: 0;
  top: 60px;
  z-index: 9999;
  width: 100%;
  height: .2em;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  border: none;
  background-color: transparent;
  color: red;
}

progress::-webkit-progress-bar {
  background-color: transparent;
}

progress::-webkit-progress-value {
  background-color: #0F8A60;
}

progress::-moz-progress-bar {
  background-color: #0F8A60;
}
.progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 60px;
  left: 0;
  height: .2em;
  display: block;
}
.progress-bar {
  background-color: #0F8A60;
  width: 50%;
  display: block;
  height: inherit;
}



/* mobile toc */
#toc_container {
	border: 0;
	padding: 10px;
	margin-bottom: 20px;
	display: none;
	background: #0F8A60;
	color: #FFFFFF;
}
@media(max-width: 992px) {
	#toc_container { display: block; }
}
#toc_container p.toc_title {
	text-align: left;
	font-weight: 400;
	padding-left: 10px;
	margin-bottom: 0;
	cursor: pointer;
	font-size: 18px;
}
#toc_container ul.toc_list {
	display: none;
	list-style-position: inside;
	padding-left: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style: decimal inside;
}
#toc_container ul.toc_list.visible { display: block; }
#toc_container ul.toc_list li {	padding: 5px 0; font-size: 16px; }
#toc_container ul.toc_list li a { margin-left: 5px; color: #FFFFFF; }

/* sidebar toc */
aside#sidebar  .sidebar-toc {
	margin-top: 20px;
}
aside#sidebar  .sidebar-toc span {
	font-size: 16px;
	margin-bottom: 10px;
	display: block;
	color: #0a1e2c;
	font-weight: 400;
}
aside#sidebar  .sidebar-toc ul {
	list-style: none;
	padding-left: 0;
	margin-bottom: 0;
	max-height: 330px;
}
aside#sidebar  .sidebar-toc ul li a {
	display: block;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 8px 10px;
	color: #0a1e2c;
	text-decoration: none;
}
aside#sidebar  .sidebar-toc ul li a:hover {
	background: #f1f1f1;
}
aside#sidebar  .sidebar-toc ul li a.selected {
	background: #0F8A60;
	color: #FFFFFF;
	text-decoration: none;
}

aside#sidebar  .sidebar-toc.fixed {
	position: fixed;
	/*top: 110px;*/
  top: 320px;
	width: 350px;
}
@media(max-width: 1200px) {
	aside#sidebar  .sidebar-toc, aside#sidebar  .sidebar-toc.fixed {
		max-width: 280px;
	}
}

@media(max-width: 992px) {
	aside#sidebar { display: none; }
}

.container.page-container { margin-top: 40px; }

/*single post header*/
article header .thumbnails img { width: 100%; height: auto; }

/*lottószám generátor*/
select option {
  background: #8decc8;
  color: #0f8a60;
}

.lotto-blog-title{
	color: #000;
}

.lotto-blog-meta, .lotto-blog-excerpt{
	color: #fff;
}

.lotto-blog-div {
    border: 2px solid #50AC6C;
    height: 500px
}

.lotto-blog-div:hover {
    border: 2px solid #fff;
}

.lotto-blog-body {
    padding: 10px;
}

.lotto-blog-div a:hover, .lotto-blog-div a:visited, .lotto-blog-div a:link, .lotto-blog-div a:active{
    text-decoration: none;
}

.ads {

}

/*táblázat*/
.tablepress td, .tablepress th {
    text-align: center !important;
}

.tablepress tfoot th, .tablepress thead th {
    background-color: #50AC6C !important;
		font-weight: normal !important;
		font-size: 18px;
		color: #fff;
}

blockquote {
    border-left: 0px;
    padding: 30px 20px;
    background: #fff7e7;
}

img{
    width: 100%;
		height: 100%;
}
